body {
	background:#dcdcdc;
}


/* MENU
------------------------------------------------------------------*/

.menu {
	width:100%; 
	height:55px; 
	margin:0 auto; 
	background:url(../img/bg_nav.gif) top repeat-x;
}

.navigatie {
	width:923px;
	height:55px;
	margin:0 auto;
}

ul#navigatie li {
	padding: 0;
	margin: 0;
	display: block;
	float: left;
	text-indent: -9999px;	
}

ul#navigatie li a {
	border: 0;
	display: block;
	height: 55px;
	background:url(../img/nav.png) no-repeat;
}

ul#navigatie li a:hover {
	border: 0;
	display: block;
	background: url(../img/nav_hover.png);
}

ul#navigatie li#home a {
	width: 65px;
}

ul#navigatie li#home_active {
	width: 65px;
	background: url(../img/nav_hover.png);
	display: block;
	height: 55px;
}

ul#navigatie li#about a {
	width: 90px;
 	background-position: -65px 0px;
}

ul#navigatie li#about_active {
	width: 90px;
	background: url(../img/nav_hover.png)-65px 0px;
	display: block;
	height: 55px;
}

ul#navigatie li#services a {
	width: 87px;
 	background-position: -155px 0px;
}

ul#navigatie li#services_active {
	width: 87px;
	background: url(../img/nav_hover.png)-155px 0px;
	display: block;
	height: 55px;
}

ul#navigatie li#jobs a {
	width: 62px;
 	background-position: -242px 0px;
}

ul#navigatie li#jobs_active {
	width: 62px;
	background: url(../img/nav_hover.png)-242px 0px;
	display: block;
	height: 55px;
}

ul#navigatie li#contact a {
	width: 82px;
 	background-position: -304px 0px;
	margin:0 442px 0 0;
}

ul#navigatie li#contact_active {
	width: 82px;
	background: url(../img/nav_hover.png)-304px 0px;
	display: block;
	height: 55px;
	margin:0 442px 0 0;
}

ul#navigatie li#en a {
	width: 31px;
 	background-position: -828px 0px;
	display: none;
}

ul#navigatie li#nl a {
	width: 31px;
 	background-position: -859px 0px;
	display: none;
}

ul#navigatie li#fr a {
	width: 32px;
 	background-position: -889px 0px;
	display: none;
}


/* HEADER
------------------------------------------------------------------*/

.header_big_bg {
	background: url(../img/header_big_bg_repeat.gif) repeat-x bottom #dcdcdc;	
}

.header_small {
	width:1045px; 
	height:65px; 
	margin:0 auto;
	background:url(../img/header_small_bg.jpg) top no-repeat;
	padding:135px 0 0 155px;
	position:relative;
}

.header_big {
	width:1200px; 
	height:294px; 
	margin:0 auto;
	background:url(../img/header_big_bg.jpg) top no-repeat;
	position:relative;
}

.header_manneke {
	position:absolute;
	width:280px;
	height:395px;
	left: 813px;
	top: 45px;
	background:url(../img/manneke_home_image.png) top no-repeat;
}

.header_subject {
	width:165px;
	float:left;
	margin:0 10px 0 0;
}

.header_tagline {
	width:600px;
	padding:10px 0 0 0;
	float:left;
}


/* BOTTOM HOME
------------------------------------------------------------------*/

.home_bottom_bg {
	background: url(../img/bottom_homepage_bg.gif) repeat-x top #dcdcdc;
	width:100%;
	height:471px;
}

.home_bottom {
	background: url(../img/bottom_homepage_bg.gif) repeat-x top #dcdcdc;
	width:903px;
	height:400px;
	margin:0 auto;
	padding:40px 0 0 20px;
}

.home_block {
	width:200px;
	text-align:left;
	float:left;
	margin:0 35px 0 0;
}

.home_btn a {
	display: block;
	width: 131px;
	height: 46px;
	text-decoration: none;
	background: url(../img/btn_home_bg.png) no-repeat top left;
	margin:25px 0 0 0;
	padding: 10px 0 0 0;
	color: #FFF;
	text-align:center;
}

.home_btn a:hover { 
	background-position: 0px -55px;
}

/* BOTTOM DETAIL
------------------------------------------------------------------*/

.detail_bottom_left {
	margin-left: -565px;
	width: 50%;
	height: 700px;
	float: left;
	border-top:solid 1px #f3f3f3;
	text-align: right;
	background:url(../img/detail_bottom_left_bg.gif) repeat-x;
}
	
.detail_bottom_center {
	float: left;
	width: 1130px;
	position: relative;
	z-index: 500;
	margin-right: -565px;
}

/*.detail_bottom_center li {
	list-style:url(../img/list_arrow.png);
	margin:0px 0px 0px 25px;
	padding:0 0 0 5px;
}
*/

.manneke_puzzel {
	background: url(../img/manneke_puzzel.png) bottom right no-repeat;
}

.manneke_megafoon {
	background: url(../img/manneke_megafoon.png) bottom right no-repeat;
}

.manneke_procent {
	background: url(../img/manneke_procent.png) bottom right no-repeat;
}

.manneke_verrekijker {
	background: url(../img/manneke_verrekijker.png) bottom right no-repeat;
}


.detail_bottom_right {
	background: url(../img/detail_bottom_bg.gif) repeat-x top #dcdcdc;
	margin-right: -565px;
	height: 700px;
	width: 50%;
	float: left;
}

.submenu {
	width:257px;
	height:490px;
	background:url(../img/detail_bottom_left_bg.gif) repeat-x;
	border-top:solid 1px #f3f3f3;
	float:left;
}

.detail_bottom_content {
	width:535px;
	min-height:700px;
	background: url(../img/detail_bottom_bg.gif) repeat-x top #dcdcdc;
	padding: 20px 20px 0 40px;
	float:left;
}

.detail_bottom_content a, .detail_bottom_content a:visited {
	color:#0068b0;
}

.detail_bottom_content a:hover {
	color:#434343;
}

.detail_bottom_banners {
	width:190px;
	height:400px;
	padding: 40px 0 0 40px;
	float:left;
	position: relative;
}

.manneke_megafoon_test {
	position: absolute;
	left: -29px;
	top: -285px;
}

.detail_btn_contact a {
	display: block;
	width: 167px;
	height: 66px;
	text-decoration: none;
	background: url(../img/btn_detail.png) no-repeat top left;
	text-indent:-9999px;
	margin: 30px 0 0 0;
}

.detail_btn_contact a:hover { 
	background-position: -167px 0px;
}

.detail_btn_news a {
	display: block;
	width: 167px;
	height: 66px;
	text-decoration: none;
	background: url(../img/btn_detail.png) no-repeat 0px -66px;
	text-indent:-9999px;
	margin: 15px 0 0 0;
}

.detail_btn_news a:hover { 
	background-position: -167px -66px;
}

.arrow_list {
	padding:5px 0 0 0;
}


/* BREADCRUMS
------------------------------------------------------------------*/

#breadcrumbs { 
	line-height: 20px; 
	overflow:auto; 
	font-size:1.1em;
	font-family:Arial, Helvetica, sans-serif;
	padding: 0px 0px 20px 0px;
}

#breadcrumbs li { 
	float:left; 
}

#breadcrumbs li a { 
	padding:0px 25px 0px 0px;
	margin:0px 15px 0px 0px;
	background:transparent url(../img/breadcrum_arrow.png) no-repeat right ;
}

#breadcrumbs li a:link, #breadcrumbs li a:visited { 
	text-decoration:none; 
	color:#434343; 
}

#breadcrumbs li a:hover, #breadcrumbs li a:focus { 
	color:#0068b0; 
}

#breadcrumbs li {
	color:#0068b0;
}


/* SUBNAVIGATIE
------------------------------------------------------------------*/

.menu_list {	
	width: 257px;
}

.menu_head {
	padding: 20px 10px 10px 120px;
	cursor: pointer;
	position: relative;
	margin:1px;
}

.menu_head a {
	color: #434343;
	font-size: 1.4em;
	font-family:Arial, Helvetica, sans-serif;
	text-decoration:none;
}

.menu_head a:hover {
	color: #0068b0;
}

.menu_head_active {
	padding: 20px 10px 10px 120px;
	margin:1px;
	color: #0068b0;
	font-size: 1.4em;
	font-family:Arial, Helvetica, sans-serif;
}

.menu_body {
	display:none;
	font-size: 1.1em;
	color: #434343;
	font-family:Arial, Helvetica, sans-serif;
}

.menu_body a {
  	display:block;
 	color:#434343;
  	padding: 0px 12px 12px 137px;
  	text-decoration:none;
}

.menu_body a:hover {
	display:block;
  	color: #0068b0;
  	text-decoration:none;
}

/* SUBMENU NEW
------------------------------------------------------------------*/

.arrowlistmenu{
	width: 257px; /*width of accordion menu*/
}


.menuheader a{
	text-decoration:none;
	color: #434343;
}

.menuheader a:hover{
	color: #0068b0;
}


.arrowlistmenu ul{ /*CSS for UL of each sub menu*/
	list-style-type: none;
}

.arrowlistmenu ul li{
	color: #0068b0;
	font-size: 1.1em;
	font-family:Arial, Helvetica, sans-serif;
	background: url(../img/breadcrum_arrow.png) no-repeat 130px 7px;
	padding: 3px 0 3px 140px;
	
}

.arrowlistmenu ul li a{
	color: #434343;
	font-family:Arial, Helvetica, sans-serif;
	text-decoration: none;
}


.arrowlistmenu ul li a:hover{ /*hover state CSS*/
	color: #0068b0;
}


/* FOOTER
------------------------------------------------------------------*/

.footer {
	height:320px;
	width:100%;
	background:url(../img/bg_footer.gif) top repeat-x #035187;
	float:left;
	margin:25px 0 0 0;
}

.footer_content {
	width:1000px;
	height:280px;
	margin:0 auto;
	background:url(../img/licht_footer.png) 0px 6px no-repeat;
	padding:20px 0 0 100px;
	position:relative;
	top: -1px;
}

.footer_btn a {
	position:absolute;
	width:166px;
	height:125px;
	left: 876px;
	top: 68px;
	text-decoration: none;
	background: url(../img/btn_give_us_a_call.png) no-repeat top left;
	text-indent:-9999px;
	display:block;
}

.footer_btn a:hover {
	background-position: -167px 0px;
}

.footer_list {
	width:190px;
	float:left;
}

.footer ul li {
	padding:12px 0 0 0;
	margin: 0;
	height: 35px;
	width:145px;
	font-size:12px;
	color:#a7d2f3;
	background:url(../img/footer_lijntje.gif) 0px 10px no-repeat;
}

.footer li a {
	padding:12px 0 0 0;
	margin: 0;
	border: 0;
	display: block;
	height: 35px;
	width:145px;
	text-decoration:none;
	color:#a7d2f3;
}

.footer ul li a:hover, ul#footer .active {
	padding:12px 0 0 0;
	height: 35px;
	width:145px;
	border: 0;
	display: block;
	color:#a7d2f3;
	background:url(../img/footer_hover.png) top center no-repeat;
}

.footer_title {
	padding:10px 0 0 0;
	margin: 0;
	height: 25px;
	width:145px;
}
